get
/api/v2/metaReturn public REST v2 metadata, docs, and OpenAPI links.
Return public REST v2 metadata, docs, and OpenAPI links.
Public endpoint
Parameters
No parameters.
Responses
200
Successful JSON response.
application/json{
"type": "object",
"additionalProperties": true,
"properties": {
"openapiUrl": {
"type": "string"
},
"docsUrl": {
"type": "string"
},
"versionUrl": {
"type": "string"
},
"latestChangelog": {
"type": "string"
},
"apiVersion": {
"type": "string"
},
"status": {
"type": "string"
},
"version": {
"type": "string"
},
"endpointCount": {
"type": "integer"
},
"endpointGroups": {
"type": "array",
"items": {
"type": "object",
"additionalProperties": false,
"properties": {
"tag": {
"type": "string"
},
"count": {
"type": "integer"
}
},
"required": [
"tag",
"count"
]
}
},
"endpoints": {
"type": "array",
"items": {
"type": "object",
"additionalProperties": false,
"properties": {
"method": {
"type": "string"
},
"path": {
"type": "string"
},
"tag": {
"type": "string"
},
"summary": {
"type": "string"
},
"public": {
"type": "boolean"
}
},
"required": [
"method",
"path",
"tag",
"summary",
"public"
]
}
}
},
"required": [
"openapiUrl",
"docsUrl",
"versionUrl",
"apiVersion",
"status",
"version",
"endpointCount",
"endpointGroups",
"endpoints"
]
}Try it
Send this request to the local WatchLLM REST handler. Use a key from `/workspace/api`; organization keys can include `X-Project-Id` only when the endpoint documents that header.